CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
